Re: Server-side modules

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Quoted text here. Click to load it

Have you by any chance uploaded Carp/ from 5.8 to a machine
that only has 5.6? That isn't going to work: modules supplied with perl
are not (in general) portable to other versions. If they are, there will
be a version on CPAN, which you should install rather than taking a copy
from your current perl.


I touch the fire and it freezes me,                      []
I look into it and it's black.
Why can't I feel? My skin should crack and peel---
I want the fire back...                     BtVS, 'Once More With Feeling'

Site Timeline